body{
    margin:0;
    padding:0;    
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;  
    background: #ececec;
    color: gray;
}

a
{
    text-decoration: none;
}
a img
{
    border: none;
}
.clear
{
    clear: both;
}

.wrapper
{
    width: 960px;
    margin: 0px auto;
}

/*----------------Header--------------*/
.header
{
    width: 100%;
    float: left;
    position: relative;
}
.linetop
{
    width: 100%;
    float: left;
    padding-top: 2px;
    height: 56px;
    background: url(../../images/bg_header.jpg) repeat-x top center;
    border-radius: 5px;    
    box-shadow: 0 0 3px #000;
    text-align: center;
}
.infoPage
{
    width: 100%;
    float: left;    
    color: #ababab;
    padding-top: 15px;
}
.infoPage h2
{
    float: left;
    max-width: 450px;
    font-weight: normal;
    margin: 0;
}
.infoUser
{
    float: right;
    max-width: 500px;
    font-size: 16px;
}
.infoUser a:hover
{
    text-decoration: underline;
}
.infoUser a
{
    color: #2a80ba;
}
.infoUser #account
{
    color: #ababab;    
}
/*-------------------Navigation-----------------*/
.navigation
{
    width: 100%;
    float: left;
    background: url(../../images/bg_nav.jpg) repeat-x center;
    height: 36px;
    margin-top: 5px;
}
.navigation a
{
    float: left;
    line-height: 36px;
    min-width: 60px;
    text-align: center;
    color: whitesmoke;
    font-size: 13px;
	white-space: nowrap;
    font-weight: bold;
    padding: 0 8px;
    border-right: 1px solid gainsboro;
}

ul,li{
    list-style: none;
}
.cr_navigation ul,li{
	
}

#fs-backend-user-form .row input{
	width: 90%;
}

.navigation a:hover
{
    background: #26a9e0;
}
.navigation form
{
    width:157px ;
    float: right;   
    margin-top: 6px;
    position: relative;
}
.navigation .txt_keyword
{
    width:125px;  
    padding-left: 20px;
    padding-right: 5px;
    color: gray;
    height: 22px;
    border: none;
    float: left;
    border-radius: 5px;
}
.navigation .btn_search
{
    position: absolute;
    width: 15px;
    height: 16px;
    background: url(../../images/search.png) no-repeat center;
    border: none;
    left: 3px;
    cursor: pointer;
    top:5px;
    text-indent: 99px;
}
/*----------------Container-----------------*/
.container
{
    width: 100%;
    float: left;
    margin: 40px 0;
}
.leftContainer
{
    width: 200px;
    float: left;
    border: 1px solid #ababab;    
}
.left_title
{
    float: left;
    color: gray;
    background: gainsboro;
    text-align: center;
    width: 100%;
    padding: 10px 0px;
    font-size: 18px;
    font-weight: normal;
    border-bottom: 1px solid #ababab;
}
.left_content
{
    float: left;
    width: 100%;
    background: #fff;
    padding: 10px 0;
}
.link_menu_left
{
    width: 160px;
    float: left;
    clear: both;
    margin-left: 10px;
    padding-left: 15px;
    background: url(../../images/right_gray.png) no-repeat center left;
    color: gray;
    margin-bottom: 12px;
    font-size: 15px;
}
.link_menu_left:hover
{
    background: url(../../images/right_blue.png) no-repeat center left;
    color: #2a80ba;
}
.current_link
{
    background: url(../../images/right_blue.png) no-repeat center left;
    color: #2a80ba;
}

.right_control
{
    border-bottom: 1px solid #ababab;
    float: left;
    width: 100%;
    background: gainsboro;
}
.right_content
{
    float: left;
    width: 100%;
    background: #fff;
    padding: 10px 0;
}

/*--------------Bottom--------------*/
.bottom
{
    width: 100%;
    height: 100px;
    background: #26a9e0;
    clear: both;
}
.footer
{
    width: 960px;
    margin: 10px auto;
    color: #fff;    
}
.footer a
{
    color: #fff;    
}
.footer a:hover
{
    text-decoration: underline;
}
#menuFooter
{
    float: left;
    width: 250px;    
    margin-top: 10px;
	white-space: nowrap;
}
#menuFooter a
{
    float: left;
    clear: both;
    line-height: 22px;       
}
#contactFooter
{
    margin-top: 10px;
    float: left;
    width: 460px;    
    text-align: center;
}
#contactFooter p
{
    margin: 0;    
    line-height: 22px;    
}
#copyrightFooter
{
    margin-top: 10px;
    float: right;
    width: 250px;    
    text-align: right;
}
#copyrightFooter p
{
    margin: 0;
    margin-left: 10px;
    line-height: 22px;    
}
/*------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------Trang Chức Năng--------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------*/

/*--------------Trang Home--------------*/
.homeContent
{
    width: 958px;
    float: left;
    background: #fff;    
    border: 1px solid #ababab;
}
.homeContent_left
{
    width: 460px;
    float: left;
    margin: 10px;
}
.homeContent_right
{
    width: 460px;
    float: right;
    margin: 10px 9px;
    text-align: center;
}
/*-----------------Login-----------------*/
.login
{
    width: 428px;
    float: left;
    margin-left: 10px;
    background: #ececec;
    border: 1px solid gainsboro;
    padding: 0px 10px 20px 10px;    
    margin-bottom: 50px;
}
.login form
{
    width: 408px;
    margin-left: 10px;    
    float: left; 
}
.login form label
{
    width: 150px;
    float: left; 
    color: gray;
    margin-top: 15px;
    line-height: 34px;
    font-size: 16px;
    clear: both;
}
.login form b
{
    font-weight: normal;
    color: gray;
    font-size: 14px;
    line-height: 27px;
    margin-left: 5px;
    float: left; 
    margin-top: 15px;
}
.sm_login
{
    float: right;
    background: url(../../images/bg_header.jpg) center;
    padding: 5px 40px;
    color: #fff;
    margin-top: 15px;    
    font-size: 17px;
    cursor: pointer;
    border: none;
    box-shadow: 2px 2px 5px gray;
}
.sm_login:hover
{
    opacity: 0.7;
}
.login form a
{
    line-height: 27px;
    float: right; 
    margin-top: 15px;
    color: #2a80ba;
}
.login form a:hover
{
    text-decoration: underline;
}
.login_txt
{
    width: 212px;
    float: left; 
    margin-top: 15px;
    color: #ababab;
    font-size: 17px;
    padding: 5px 20px;
}
.squaredTwo {
    margin-top: 15px;
    float: left;
    width: 25px;
    height: 25px;
    background: #fff;
    clear: both;
    margin-left: 150px;
    position: relative;
}

.squaredTwo label {
    cursor: pointer;
    position: absolute;		
    left: 0px;
    top: -15px;
    background: #fff;
    border: 1px solid #ababab;
}

.squaredTwo label:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    content: '';
    position: absolute;
    width: 14px;
    height: 5px;
    background: transparent;
    top: 7px;
    left: 4px;
    border: 3px solid gray;
    border-top: none;
    border-right: none;

    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.squaredTwo label:hover::after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    opacity: 0.3;
}

.squaredTwo input[type=checkbox]:checked + label:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}
/*-------------------------Checkbox style------------------*/
.checkbox_admin {                
    width: 18px;
    height: 18px;
    background: #fff;      
    position: relative;
}

.checkbox_admin label {
    cursor: pointer;
    position: absolute;		
    left: 0px;
    top: 0px;
    background: #fff;
    border: 1px solid #ababab;
}

.checkbox_admin label:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    content: '';
    position: absolute;
    width: 10px;
    height: 4px;
    background: transparent;
    top: 4px;
    left: 3px;
    border: 3px solid gray;
    border-top: none;
    border-right: none;

    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.checkbox_admin label:hover::after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    opacity: 0.3;
}

.checkbox_admin input[type=checkbox]:checked + label:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}
/*--------------------------Platform-------------------------*/
.platform_right_control
{
    width: 700px;
    float: left;
    margin-left: 20px;
    min-height: 42px;
    color: gray;
}
.platform_right_control_checkall
{
    float: right;    
    width: 85px;
    padding-top: 10px;    
}
.platform_right_control_checkall h3
{
    float: left;  
    margin-top: 0;
    line-height: 20px;
}
.detail_right_content
{
    width: 720px;
    float: left;
    margin-left: 10px;    
    padding-bottom: 30px;
}
.detail_right_content table
{
    width: 100%;         
}
.detail_right_content table tr
{
    height: 35px;
}
/*------------------------Supplier---------------------------*/
.supplier_Search
{
    width: 100%;
    float: left;
    margin-bottom: 10px;
}
.supplier_Search form input[type=text] {
    width: 490px;
    float: left;
    padding: 5px 25px;
    color: gray;
}
.supplier_Search form input[type=submit] {
    margin-top: 2px;
}
.list_img_table
{
    margin: 10px 0px;
}
/*.pager
{
    float: right; 
    width: 150px;
    line-height: 25px;
}*/
.pager select
{
    width: 60px;
    height: 25px;
    color: gray;
    /*float: left;*/
    margin-right: 10px;
}
.pager .next a
{
    float: right;
    width: 27px;
    margin-left: 10px;
    height: 25px;
    background: url(../../images/next.png) no-repeat center;
	text-indent: -99999px;	
	border: 0px !important;	
}

.pager .next a:HOVER
{
    border: 1px solid #9aafe5 !important;
}

.pager .previous a
{
    float: left;
    width: 27px;
    margin-left: 10px;
    height: 25px;
    background: url(../../images/pre.png) no-repeat center;
	text-indent: -99999px;
	border: 0px !important;
}

.pager .previous a:HOVER
{
    border: 1px solid #9aafe5 !important;
}

.pager .page a
{
    padding: 4px 9px !important;
	margin-right: 2px;
}

.addSupplier
{
    width: 100%;
    float: left;    
}
.addSupplier textarea, input, select
{
    color: gray;    
}
.addSupplier label
{
    width: 150px;
    float: left;        
}
.sm_addSupplier
{
    float: left;
    background: #eeeeee; /* Old browsers */
    background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
    padding: 5px 30px;
    color: gray;
    margin-top: 15px;    
    font-size: 17px;
    cursor: pointer;
    border: 1px solid gainsboro;
    border-radius: 15px;
}
.sm_addSupplier:hover
{
    opacity: 0.7;
}
/*----------------------Register-----------------------------*/

.RegContent
{
    width: 958px;
    float: left;
    background: #fff;    
    border: 1px solid #ababab;
    padding-bottom: 30px;
}
.RegContent form
{
    width: 600px;
    float: left;
    margin: 20px 129px;
    border: 1px solid gainsboro;
    background: #ececec;
    padding: 10px 50px;
}
.RegContent form label
{
    width: 150px;
    float: left; 
    color: gray;
    margin-top: 15px;
    line-height: 34px;
    font-size: 16px;
    clear: both;
}
.reg_txt
{
    width: 400px;
    float: left; 
    margin-top: 15px;
    color: #ababab;
    font-size: 17px;
    padding: 5px 20px;
}
.RegContent form input[type=submit] 
{
    margin: 10px auto;
    background: url(../../images/bg_header.jpg) center;
    padding: 5px 40px;
    color: #fff;
    float: left;
    margin: 20px 0 10px 300px;   
    font-size: 17px;
    cursor: pointer;
    border: none;
    box-shadow: 2px 2px 5px gray;
}
.RegContent form input[type=submit]:hover
{
    opacity: 0.7;
}
/*---------------statislic---------------*/
.statislic_title
{
    border-bottom: 1px solid #ababab;
    float: left;
    width: 100%;
    background: #fff;
}
.statislic_control
{
    border-bottom: 1px solid #ababab;
    float: left;
    width: 100%;
    background: gainsboro;
}
.statislic_control form
{    
    float: left;
    width: 720px;
    background: gainsboro;
    padding: 10px;
}
.statislic_control form p
{    
    float: left;
    margin: 0;
    width: 100%;
    margin: 5px 0;
}
.statislic_control form label
{    
    float: left;
    min-width: 60px;     
    font-size: 14px;
    line-height: 27px;    
}
.statislic_control form select
{    
    float: left;
    width: 150px;
    height: 25px;
    margin-right: 5px;
    color: #333333;
}
.statislic_control form input[type=submit]
{    
    float: right;
    width: 148px;  
    text-align: center;
    color: #fff;
    background: url(../../images/bg_header.jpg) center;
    font-size: 17px;
    height: 27px;
    cursor: pointer;
    margin-right: 8px;
    border: none;
    box-shadow: 2px 2px 5px gray;
}
.statislic_control form input[type=submit]:hover
{    
    opacity: 0.7;
}
/*---------------------App---------------------------*/
.app_select_platform
{
    float: right;
    width: 225px;
    margin-top: 10px;
}
.app_select_platform h3
{
    float: left;
    margin: 0;
    line-height: 27px;
}
.app_select_platform select
{
    float: right;
    width: 150px;
    height: 25px;
}
.txt_nameApp
{
    float: left;
    width: 444px;
    height: 12px;
    margin:0 5px;
    padding:5px;
    color: gray;
}
/*------------------App list--------------------*/
.listApp
{
    width: 100%;
    float: left;
    border-left: 1px solid #ababab;
    border-top: 1px solid #ababab;
    border-right: 1px solid #ababab;
}
.listApp_title
{
    float: left;
    background: gainsboro;
    width: 100%;    
}
.listApp_left
{
    width: 150px;
    border-right: 1px solid #ababab;
    float: left;
    text-align: center;
}
.listApp_left h3
{
    font-size: 17px;
    font-weight: normal;
    margin: 10px auto;
}
.listApp_left p a
{
    color: #26a9e0;
    font-size: 14px;
    font-weight: bold;
}
.listApp_left_checkbox
{
    width: 120px;
    margin-left: 15px;
    float: left;
    font-size: 15px;
    line-height: 20px;
    text-align: left;
    margin-top: 10px;
}
.listApp_left_checkbox div
{
    float: right;
}
.listApp_right
{
    width: 566px;
    margin-left: -1px;
    float: left; 
    border-left: 1px solid #ababab;
}
.listApp_right_text
{ 
    margin: 10px;
    float: left;
    min-height: 150px;
    text-align: justify;
}
.listApp_right_text p
{ 
    margin: 0;
    margin-bottom: 10px;
}
.listApp_right_title
{
    float: left;
    font-size: 17px;
    font-weight: normal;
    margin:10px 20px;
    position: relative;
}
.listApp_right_title a
{    
    position: absolute;
    right: -25px;
    top:8px;
}
.listApp_Content
{
    float: left;
    background: #fff;
    width: 100%; 
    border-bottom: 1px solid #ababab;
}
.listApp_property
{
    float: left;
    width: 264px;
    padding-left: 20px;
    font-size: 14px;
    margin: 5px 0;
}
.listApp_property b
{
    font-weight: normal;
    min-width: 120px;
    float: left;
}
.setting_app
{
    width: 142px;
    float: left;
    border-left: 1px solid #ababab;
    margin-left: -1px;
    text-align: center;
    padding: 10px 0;
    font-size: 15px;
    min-height: 20px;
}
/*----------------Insert App-------------------*/
.step_add
{
    width: 100%;
    float: left;
}
.step_add a
{
    font-size: 16px;
    margin: 20px 10px 20px 0;
    color: gray;
    float: left;
}
.currentStep
{
    color: #26a9e0 !important;
    font-weight: bold;
}
.frm_addApp
{
    float: left;
    width: 100%;    
}
.frm_addApp form
{
    float: left;
    width: 100%;      
    margin-bottom: 50px;
}
.frm_addApp form h2{
    line-height: 26px; 
    padding: 4px;
}
.frm_addApp form label
{
    float: left;      
    font-size: 15px;
    width: 160px;
}
.frm_addApp form textarea
{
    float: left;      
    border-color: gainsboro;
    padding: 4px;
}
.frm_addApp form select
{
    float: left;
    width: 200px;
    height: 20px;    
    border-color: gainsboro;
}

.frm_addApp form p
{
    float: left;
    width: 100%;
}
.frm_addApp form input[type=text]
{
    float: left;
    width: 160px;
    height: 19px;
    padding-left: 10px;
    padding-right: 10px;    
    border: 1px solid gainsboro;
}
.form_step1 label
{      
    min-width: 80px;        
    line-height: 27px;  
    clear: both;
}
.form_step2 label
{      
    min-width: 90px;        
    line-height: 27px;  
    clear: both;
}

.form_step3  label
{      
    min-width: 160px;        
    line-height: 27px;  
    clear: both;
}
.form_step3  select
{      
    width: 250px !important;        
    text-align: center;
}
.form_step3  div label
{      
    min-width: 0;        
    line-height: 27px;  
    clear: both;
}
.link_step
{
    padding: 5px 10px;
    border: 1px solid gainsboro;
    color: gray;
}
.link_step:hover
{
    color: #26a9e0;
    text-decoration: underline;
}
.link_step_next
{
    float: right;
    margin-left: 10px;
}
.link_step_preview
{
    float: left;
}


.step0{
    background:#80CFFF;
    height: 33px;
}
.step1{
    background:#26a9e0;
    height: 33px;
}

.grid-view .pager{
    margin: 20px 10px 5px !important; 
    float: right; 
    width: auto !important; 
    text-align: justify !important;
}
.grid-view .pager ul{
    float: left;
    width: auto;
	line-height: 27px;
}
.grid-view li{
    width: auto; float: left;
}
.grid-view .previous{
    float: left; padding-right: 10px;
}
.grid-view .next{
    float: left;
}

#fs-content-provider-form{
    width: 97%;
}
#fs-content-provider-form .row{
    width: 100%;
    padding-bottom: 10px;
}
#fs-content-provider-form .buttons{
    padding-left: 280px;
}
#app_delete{
    float: right;
    font-size: 17px;
    font-weight: normal;

    position: relative;
}
.app_web{
    background:#78b3fc;
    color:#fff;padding-bottom: 6px;
    padding-top: 6px;
    padding-left: 3px;
    float: left;
    margin-bottom: 4px;
}
.app_wap{
    background:#ffab48;
    color:#fff;padding-bottom: 6px;
    padding-top: 6px;
    padding-left: 3px;
    float: left;
    margin-bottom: 4px;
}
.app_mobile{
    background:#c3aa6e;
    color:#fff;padding-bottom: 6px;
    padding-top: 6px;
    padding-left: 3px;
    float: left;
}
.title_slide{
    color: #fff;
    font-size: 23px;
    text-align: center;
    display: block;
    margin-bottom: 5px;

}

/*
Huy
*/
#content{
    background: #fff;
}

#content h1{
    background: #ccc;
	padding: 10px;
	font-size: 20px;
}

#content p{
	margin-bottom: 5px;
    padding: 5px;
}

#content p{
	margin-bottom: 5px;
    padding: 5px;
}

#content .form{
    padding: 5px;
}

/*
TungQ
Grid CSS
*/
.grid-view-loading
{
    background:url(../../images/loading.gif) no-repeat;
}

.grid-view{
    background: #FFF;
	padding: 10px 5px !important;
}

.grid-view table.items{
    color: #333333;
    border: solid 1px #DCDCDC;
    border-spacing:0;
    border-collapse:collapse;

}
.grid-view table{
    border: 1px solid #ababab;
}

.grid-view table.items th, .grid-view table.items td
{
    font-size: 0.9em;
    border: 1px gray solid;
    padding: 0.3em;
    text-align: center;
}

.grid-view table.items tr{
    height: 35px;
    text-align: center;
    background: #DCDCDC;
}



.grid-view table.items th a
{
    font-weight: bold;
    text-decoration: none;
    color: #333333;
}

.grid-view table.items th a:hover
{
    color: #FFF;
}

.grid-view table.items th a.asc
{
    background:url(up.gif) right center no-repeat;
    padding-right: 10px;
}

.grid-view table.items th a.desc
{
    background:url(down.gif) right center no-repeat;
    padding-right: 10px;
}

.grid-view table.items tr.even
{
    background: #F8F8F8;
}

.grid-view table.items tr.odd
{
    background: #E5F1F4;
}

.grid-view table.items tr.selected
{
    background: #BCE774;
}

.grid-view table.items tr:hover.selected
{
    background: #CCFF66;
}

.grid-view table.items tbody tr:hover
{
    background: #ECFBD4;
}

.grid-view .link-column img
{
    border: 0;
}

.grid-view .button-column
{
    text-align: center;
    width: 60px;
}

.grid-view .button-column img
{
    border: 0;
}

.grid-view .checkbox-column
{
    width: 15px;
}

.grid-view .summary
{
    margin: 0 0 5px 0;
    text-align: right;
}

.grid-view .pager
{
    margin: 5px 0 0 0;
    text-align: right;
    width: 299px;
}

.grid-view .empty
{
    font-style: italic;
}

.grid-view .filters input,
.grid-view .filters select
{
    width: 100%;
    border: 1px solid #ccc;
}
.order{
    color:blue;
}


#loading {
	display: none;
	position: fixed;
	z-index: 999999999999999999999;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: rgba(255, 255, 255, .2)
		url('../../images/loading1.gif') 50% 50% no-repeat;
}

.boxhelp
{
	float: left;
    padding: 10px;	
}
.boxhelp p
{
	margin: 0px;
	
}
.boxhelp_content
{
	float: left;
	color: black;
}
.boxhelp_content p
{
	margin: 0px;
	font-size: 14px;
	text-align: justify;
	margin-bottom: 10px;
	width: 100%;
}
.boxhelp_content p img
{
	max-width: 700px;
	text-align: center;
}

/* Wallpaper */
.t1{
    float: left;
    border: 1px solid #ccc;
}
.t1 .tr_head td{
    text-align: center;
    font-weight: bold;
}
.t1 tr td{
    border: 1px solid #ccc;
}